# Uses of Class
org.apache.lucene.util.packed.GrowableWriter

Packages that use GrowableWriter
Package
Description
org.apache.lucene.util.packed
Packed integer arrays and streams.

- ## Uses of GrowableWriter in org.apache.lucene.util.packed

  Methods in org.apache.lucene.util.packed that return GrowableWriter
  Modifier and Type
  Method
  Description
  `GrowableWriter`
  GrowableWriter.`resize(int newSize)`